X.3.2

polo75018

Membre junior
28 Février 2004
27
0
je viens de passer a mac os X.3.2 et en même temps a java 1.4.2.
Acqlite n'est compatible qu'avec l'ancienne version de java.
comment faire pour retourner à java 1.4.1 en attendant une évolution d'acqlite.

(je n'utilise pas acqlite excessivement mais uniquement pour des clips, ce n'est pas donc une obsession de la gratuité!)

Merci
 

BioSS

Membre d’élite
Club MacG
8 Avril 2003
2 087
264
32
Following the wind
www.timbioss.online.fr
Ouais c'est ce que je viens de voir hier... Tu ne peux pas désinstaller java à ma connaissance (quoique... c'est une application rangée dans utilitaire..).
Attends la mise à jour d'Aqlite, et en attendant, utilise d'autres logiciels.
 

alfred

Membre d’élite
Club MacG
31 Janvier 2003
2 425
60
bxl
poisoned fonctionne sans problème.